/* @import "../../../../public/type/wu-social-icons/regular/style.scss"; */

@font-face {
  font-family: 'wu-social-icons';
  src:  url('../../../../public/type/wu-social-icons/regular/wu-social-icons.eot?rthstj');
  src:  url('../../../../public/type/wu-social-icons/regular/wu-social-icons.eot?rthstj#iefix') format('embedded-opentype'),
    url('../../../../public/type/wu-social-icons/regular/wu-social-icons.ttf?rthstj') format('truetype'),
    url('../../../../public/type/wu-social-icons/regular/wu-social-icons.woff?rthstj') format('woff'),
    url('../../../../public/type/wu-social-icons/regular/wu-social-icons.svg?rthstj#wu-social-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="wu-social-"], [class*=" wu-social-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wu-social-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-display: swap;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wu-social-fans:before {
  content: "\e909";
}
.wu-social-kik:before {
  content: "\e908";
}
.wu-social-pandora:before {
  content: "\e902";
}
.wu-social-whatsapp:before {
  content: "\e903";
}
.wu-social-instagram:before {
  content: "\e904";
}
.wu-social-vevo:before {
  content: "\e602";
}
.wu-social-spotify:before {
  content: "\e607";
}
.wu-social-vine:before {
  content: "\e900";
}
.wu-social-myspace:before {
  content: "\6d";
}
.wu-social-youtube:before {
  content: "\e606";
}
.wu-social-twitter:before {
  content: "\e605";
}
.wu-social-snapchat:before {
  content: "\e604";
}
.wu-social-line:before {
  content: "\e60e";
}
.wu-social-googleplay:before {
  content: "\e600";
}
.wu-social-googleplus:before {
  content: "\e002";
}
.wu-social-apple:before {
  content: "\e603";
}
.wu-social-mail:before {
  content: "\e601";
}
.wu-social-facebook:before {
  content: "\e905";
}
.wu-social-tumblr:before {
  content: "\e906";
}
.wu-social-soundcloud:before {
  content: "\e907";
}
.wu-social-rss:before {
  content: "\e608";
}
.wu-social-pinterest:before {
  content: "\e90a";
}
.wu-social-vimeo:before {
  content: "\e901";
}
.wu-social-amazon:before {
  content: "\f270";
}
.wu-social-applemusic:before {
  content: "\e90b";
}